{
  "name": "Neid",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": " Der Charakter mit diesem Nachteil glaubt, dass andere von höheren Mächten oder dem Schicksal stets besser behandelt werden. Was auch immer eine andere Person an Wertvollem oder Interessantem besitzt, an Fähigkeiten oder Status – der Held will es auch; vorzugsweise, indem er es dem anderen abnimmt. Er missgönnt anderen auch kleine Erfolge und hintertreibt deren Bemühungen."

}